<?php
/*
-----------------------------------------
Автор: -=КотЭ=-(-=MTV=-) и Shot(Robber)
Бесплатный WAP движок: Strongcms
Контакты: 0664452670(МТС) ибо ICQ(7296000)
Файл: index.php
-------------------------------------------
*/
require_once ('../system/function.php');

//-----Подключаем вверх-----//
$title='Арбитраж '.$ank['login'].'';
require_once ('../system/header.php');
$id = abs(intval($_GET['id']));
$nar = mysql_fetch_assoc(mysql_query("SELECT * FROM `arb` WHERE `id` = '".$id."'"));
$komy = mysql_fetch_assoc(mysql_query("SELECT * FROM `arb` WHERE `komy` = '".$nar['komy']."'"));







if($nar == 0) {
echo '<div class="title">Арбитраж | Ошибка</div><div class="podmenu"><center><b>Такого отзыва\притензия не существует!</b></center></div>';
require_once ('../system/footer.php');
exit();
}

if($user['level'] >= 3) {
mysql_query("DELETE FROM `arb` WHERE `id` = '".$id."'");
header('Location: '.$HOME.'/arb'.$nar['komy'].'');
exit();
} else {
header('Location: '.$HOME.'/arb'.$nar['komy'].'');
exit();
}
require_once ('../system/footer.php');
?>